ImageMagick 6.8.8-10 in rawhide. Soname change.

Michael Schwendt mschwendt at gmail.com
Tue Apr 8 16:12:49 UTC 2014


On Tue, 08 Apr 2014 18:30:25 +0400, Pavel Alexeev wrote:

> Dependency rebuild needed. If you are willing I'll rebuild all after 3
> days if you do not answer I should not do it.
> Packages for rebuild:
> $ repoquery --repoid=rawhide --whatrequires --alldeps ImageMagick\* |
> fgrep -v 'ImageMagick-' | sort -u

Why "--alldeps"?

1) That option is the default for repoquery.

2) Packages which are not linked with the ImageMagick libs don't need
a rebuild. A query based on

  repoquery --whatrequires libMagick\*.so\*

would be more fruitful.


More information about the devel mailing list